# 81. Forespørgsel: Hent GeoJSON for "EquationMap"

Hent GeoJSON af "EquationMaps" filtreret efter `equationMapUuids`.

Attributten `equationMapGeojson` indeholder GeoJSON med `Polygons` eller `MultyPolygons` inklusive de geospatiale funktionsattributter som `id`, `value` og `areal` i de definerede enheder.

Nøgleoplysninger:

* Parameter `asMultiGeometry: true` betyder, at `Polygons` ("Equation Map" celler) vil blive slået sammen til `MultiPolygons` baseret på `value` attributten for hver "Equation Map" celle.
* Outputarealet kan konfigureres ved hjælp af `unit` parameter. Tilgængelige muligheder: `ACRES`,  `HEKTAR`, `KVADRATMETER`

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapGeometries {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        equationMapGeojson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}

Hvis geometrier ikke efterspørges (kun attributter er nødvendige), så er der `attributesJson` i stedet for `equationMapGeojson` at bruge.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapAttributes {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    fields {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        attributesJson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/api-dokumentation/oversigt-over-geopard-api-anmodninger/81.-foresporgsel-hent-geojson-for-equationmap.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
